Subject: [linux-pm] Montreal Linux Power Management Mini-Summit, July 13, 2009 - Meeting Notes

From: [email-masked] (Francesco VIRLINZI)
Date: Mon, 19 Oct 2009 09:44:49 +0200

Hi Linus
No they aren't.

But asap I will post the patches or bring up a public git as other boys
  required during the conference.

Regards
  Francesco
On 10/18/2009 07:28 PM, Linus Walleij wrote:
> 2009/9/2 Francesco VIRLINZI<[email-masked]>:
>
>    
>> I'm going to present a generic linux clock framework during the CELF-Europe
>>      
> I now see that here is the presentation:
> http://tree.celinuxforum.org/CelfPubWiki/ELCEurope2009Presentations?action=AttachFile&do=view&target=ELC_E_2009_Generic_Clock_Framework.pdf
>
> Are the patches posted?
>
> Linus Walleij
>
>